Subject: HTML -> Postscript? Text?
From: [email-masked] (Sean Sebastian Batt)
To: [email-masked]
Date: Fri, 26 Jun 92 01:27:14 +1000

G'Day,

its late at night and my eyesight is fading so I'm simply not up to
parsing the installation instructions for variuos parts of WWW written
as they are in HTML.

Is there an HTML -> Postscript processor anywhere? HTML -> troff? Text
even?

Thanks in advance...

Sean
--
------------- Sean Sebastian Batt - [email-masked] --------
-------- Coombs Computing Section - Telephone: +61 6 249 3296 -----
-- Australian National University - GPO Box 4 Canberra City 2601 --
-------------------------------------------------------------------